Subject: Re: Shift adjustments and leaves
From: Kishan Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 24 Jul 2016 16:01:15 +0530 (IST)

Hello Sir 

I had a leave on 21st of July, Thursday. I was sick and it was approved by Apurva(HR). 

Regards 
Kishan Kumar 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, July 24, 2016 3:44:31 PM 
Subject: Shift adjustments and leaves 

Hello- 

Please send me the dates, reason and approver for all leaves, half-days, change of shift times, switching offs etc.. for current month- July. 

You can reply to this email so I can note them down for attendance purpose. 

Regards, 
Subir